.dataimg-circle-head {background-image: url("https://img.cncenter.cz/images/isport-tv/dist/svg/circle-head.svg"); background-repeat: no-repeat;} 

.dataimg-down {background-image: url("https://img.cncenter.cz/images/isport-tv/dist/svg/down.svg"); background-repeat: no-repeat;} 

.dataimg-email-icon {background-image: url("https://img.cncenter.cz/images/isport-tv/dist/svg/email-icon.svg"); background-repeat: no-repeat;} 

.dataimg-facebook-white-2 {background-image: url("https://img.cncenter.cz/images/isport-tv/dist/svg/facebook-white-2.svg"); background-repeat: no-repeat;} 

.dataimg-facebook-white {background-image: url("https://img.cncenter.cz/images/isport-tv/dist/svg/facebook-white.svg"); background-repeat: no-repeat;} 

.dataimg-messenger {background-image: url("https://img.cncenter.cz/images/isport-tv/dist/svg/messenger.svg"); background-repeat: no-repeat;} 

.dataimg-twitter-white {background-image: url("https://img.cncenter.cz/images/isport-tv/dist/svg/twitter-white.svg"); background-repeat: no-repeat;} 

.dataimg-up {background-image: url("https://img.cncenter.cz/images/isport-tv/dist/svg/up.svg"); background-repeat: no-repeat;} 

.dataimg-whatsapp {background-image: url("https://img.cncenter.cz/images/isport-tv/dist/svg/whatsapp.svg"); background-repeat: no-repeat;}